Bug 1250101 - New version released: 1.2.5
New version released: 1.2.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mosh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Chernyakhovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 10:05 EDT by Tomasz Torcz
Modified: 2015-09-09 16:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.5-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-10 05:55:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2015-08-04 10:05:20 EDT
Hi,

mosh-1.2.5 got released:
https://github.com/mobile-shell/mosh/releases/tag/mosh-1.2.5

Please update package in Fedora. It would be great to have it in all supported Fedora releases.

Thanks,
Comment 1 Tomasz Torcz 2015-08-06 01:19:28 EDT
BTW, this version should have additional Requires: perl(IO::Socket::INET6)
which pulls in perl-IO-Socket-INET6 for IPv6 support.
Comment 2 Fedora Update System 2015-08-06 01:53:59 EDT
mosh-1.2.5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mosh-1.2.5-1.el7
Comment 3 Fedora Update System 2015-08-06 01:55:41 EDT
mosh-1.2.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mosh-1.2.5-1.fc21
Comment 4 Fedora Update System 2015-08-06 01:57:42 EDT
mosh-1.2.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/mosh-1.2.5-1.fc22
Comment 5 Fedora Update System 2015-08-06 01:59:08 EDT
mosh-1.2.5-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/mosh-1.2.5-1.fc23
Comment 6 Fedora Update System 2015-08-06 11:59:46 EDT
Package mosh-1.2.5-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mosh-1.2.5-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12831/mosh-1.2.5-1.fc23
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-08-10 05:55:43 EDT
mosh-1.2.5-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-08-14 22:11:56 EDT
mosh-1.2.5-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-08-18 01:26:11 EDT
mosh-1.2.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-09-09 16:55:05 EDT
mosh-1.2.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.